Employees
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
List of employee salaries
Deprecated
Path Parameters
employee_id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v1/employees/0/salaries"{ "data": [ { "id": 0, "effective_on": "2019-08-24", "amount": "string", "currency_code": "string", "per": "string", "comment": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "overtime": true, "pay_schedule": { "id": 0, "name": "string" } } ]}